PHP Manual
Prev |  | Next

# msql_field_table

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

msql_field_table -- Get table name for field

## Description

int msql_field_table ( resource result, int field_offset )

Returns the name of the table that the specified field is in.

## Parameters

result

  The result resource that is being evaluated. This result comes from a call to msql_query().

field_offset

  The numerical field offset. The field_offset starts at 1.

## Return Values

The name of the table on success, or `FALSE` on failure.

Prev | Home | Next
msql_field_seek | Up | msql_field_type